Subject: bug#2940: 23.0.92; C-s in dired fails to find files with umlauts

From: Glenn Morris <[email-masked]>
Date: Sun, 10 Jul 2011 14:26:27 -0400

It was suggested that the ucs-normalize library, which has been part of
Emacs for some time, should fix this. Does it? Please reply and let us
know if you still see this problem in 23.3.